{
  "profiles": {
    "Docker - Api": {
      "commandName": "DockerCompose",
      "commandVersion": "1.0",
      "serviceActions": {
        "managing.api": "StartDebugging",
        "managing.api.workers": "DoNotStart"
      }
    },
    "Docker - Workers": {
      "commandName": "DockerCompose",
      "commandVersion": "1.0",
      "serviceActions": {
        "managing.api": "DoNotStart",
        "managing.api.workers": "StartDebugging"
      }
    },
    "Docker - Debug all": {
      "commandName": "DockerCompose",
      "commandVersion": "1.0",
      "serviceActions": {
        "managing.api": "StartDebugging",
        "managing.api.workers": "StartDebugging"
      }
    }
  }
}